@charset "utf-8";
/* CSS Document */

/* CSS Document */

*{	
	max-width:100%;
	margin:0 auto;
	padding:0;		
}

body{	
	font-family:"Trebuchet MS", Trebuchet MS, Verdana, Lucida Sans;
	margin:0% 0% 0% 0%;
	background: url(../img/cores_da_rainha.jpg) no-repeat center center fixed ;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/**************************LARGURA MÁXIMA**************************/
/******************************1600PX******************************/
#box_vetor_titulo530{
	width:27%;
	height:auto;
	min-height:65px;
	margin: 26.1% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	position:absolute;
	z-index:9999;
}

.vetor_titulo{
	width:100%;
	height:auto;
	background: url(../img/titulo_cores_da_rainha.png) no-repeat;
    background-size: 100%;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float:left;
	position:absolute;
	z-index:9999;
}
	
@media screen and (max-width: 1440px) {

}
	
@media screen and (max-width: 1366px) {


}
	
@media screen and (max-width: 1280px) {


}
	
@media screen and (max-width: 1024px) {

}



/***********************************************************************/
/********************************MOBILE*********************************/
/***********************************************************************/
@media screen and (max-width: 768px) {
body{
	font-family:"Trebuchet MS", Trebuchet MS, Verdana, Lucida Sans;
	max-width:768px;
	width:100%;
	height:auto;
	background: none;
}

#pageWidth {
    margin: 5% 5% 8% 5% !important; 
    z-index: 9;
}

#box_vetor_titulo530{
	width:80%;
	min-height:95px;
	margin: 57% 0% 0% 0%;
}

#pageWidth {
    margin: 10% 5% 8% 5% !important; 
    z-index: 9;
}

}

@media screen and (max-width: 720px) {
#box_vetor_titulo530{
	width: 80%;
    min-height: 95px;
    margin: 60% 0% 0% 0%;
}

}

@media screen and (max-width: 480px) {


}

@media screen and (max-width: 320px) {


}